apiVersion: v1
kind: PersistentVolume
metadata:
  name: gitea-pv-target
spec:
  storageClassName: nfs
  capacity:
    storage: 30Gi
  accessModes:
    - ReadWriteMany
  persistentVolumeReclaimPolicy: Retain
  nfs:
    server: 192.168.178.186
    path: /volume1/giteaRepos
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: gitea-pvc-target
  namespace: gitea
spec:
  storageClassName: nfs
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 30Gi
